Source: ruby-test-unit-notify
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-test-unit
Standards-Version: 4.1.5
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-test-unit-notify.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-test-unit-notify
Homepage: https://github.com/test-unit/test-unit-notify
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-test-unit-notify
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ruby-test-unit,
         ${misc:Depends},
         ${shlibs:Depends}
Description: test result notify extension for Ruby Test::Unit
 This library provides test result notification support for Ruby Test::Unit.
 .
 X Window System based environment such ad GNOME, Xfce, KDE and so on
 "notify-send" command is used for notifying test result.
